﻿dl,dt,dd,h3,ul,li{ margin:0; padding:0; list-style:none;}

.yldt1{ width:332px; height:90px; overflow:hidden; margin-top:20px; margin-bottom:10px; }
.yldt1 a{ font-weight:bold; font-size:15px; color:Black; font-family:宋体;}
.yldt1 p{ margin-top:5px; font-size:13px; color:#666666; margin-top:10px; line-height:23px; text-indent:2em; }



.inewslist{ width:1020px; height:auto; overflow:auto; margin:auto;}
.inewslist .ilist{ width:510px; padding:0 0 0 0; height:350px; float:left; background:url(../images/ilist.png);}
.inewslist .ilist h3{width:430px; font-weight:normal; font-size:14px; margin-left:70px; height:30px; line-height:30px; }
.inewslist .ilist .sp1{ display:block;  float:left;}
.inewslist .ilist .sp2{ display:block; float:right; margin-right:20px;}

.inewslist .itop1{ width:470px; margin-left:10px; margin-top:10px; height:120px;}
.inewslist .itop1 dt{ width:160px; height:105px; overflow:hidden; margin:0 5px; float:left;}
.inewslist .itop1 dt img{ width:160px; height:105px;}
.inewslist .itop1 dd{ width:290px; margin-left:5px; height:110px; float:left;}
.inewslist .itop1 dd h3{ margin:0; padding:0; width:290px; height:30px; line-height:30px; }
.inewslist .itop1 dd h3 a{ font-weight:bold; font-size:16px; font-family:微软雅黑;}
.inewslist .itop1 dd p{ font-size:small; color:#666666; line-height:20px;}
.inewslist .ilist ul{ margin:0; padding:10px 0 0 20px;}
.inewslist ul li{ width: 458px; line-height: 30px;text-align: left;padding-left: 15px;background: url(../images/xwbg.jpg) no-repeat center left;}


.inlist{ width:1000px; height:auto; overflow:auto; margin:10px auto;}
.inlist .in01{ width:1000px; height:20px; overflow:hidden; background:url(../images/bd01.png);}
.inlist .in02{ width:960px; height:auto; overflow:auto; padding:0 20px; overflow:hidden; background:url(../images/bd02.png);}
.inlist .in02 ul li{ width:960px; height:145px; margin-bottom:20px; border-bottom:1px solid #DDD;}
.inlist .in02 ul li h3{ width:960px; height:35px; line-height:35px;}
.inlist .in02 ul li h3 a{ font-size:20px; color:#3B8DD1; font-weight:normal;font-family:微软雅黑; }
.inlist .in02 ul li h3 a:hover{ color:#8CAC52;}
.inlist .in02 ul li dl{ width:960px; height:130px;}
.inlist .in02 ul li dl .dt1{ text-indent:2em; width:155px; height:105px; float:left; padding:10px;}
.inlist .in02 ul li dl .dt1 img{ width:155px; height:105px; }
.inlist .in02 ul li dl .dd1{ width:660px; padding:0 20px 0 30px; height:120px; margin-top:5px; line-height:23px; font-size:14px; float:left;}
.inlist .in02 ul li dl .dtd{ width:61px; height:130px; float:left; background:url(../images/rqbg.png) no-repeat;}
.inlist .in02 ul li dl .dtd span{ color:White; font-weight:bold; font-family:微软雅黑; font-size:12px; display:block; width:61px; height:25px; margin-top:10px; line-height:25px; text-align:center;}
.inlist .in02 ul li dl .dtd p{ display:block; margin-top:5px; color:Black; font-size:20px; font-weight:bold; font-family:微软雅黑;}
.inlist .in03{ width:1000px; height:20px; overflow:hidden; background:url(../images/bd03.png);}

.inlist .in02 ul li dl .dd0{ text-indent:2em; width:855px; padding:0 20px 0 10px; height:120px; margin-top:5px; line-height:23px; font-size:14px; float:left;}

.psp{ width:900px; height:30px; margin:30px auto;}
.psp .psp1{ float:left;}
.psp .psp2{ float:right;}

.isections{ width:1000px; height:auto; overflow:auto; margin:0 auto 10px auto;}
.isections .ise1{ width:930px; padding-left:70px; height:35px; line-height:35px; overflow:hidden; background:url(../images/ise1.png);}
.isections .ise1 a{ color:#0658AE; font-weight:bold; }
.isections .ise1 a:hover{color:#8CAC52;}
.isections .ise2{ width:960px; padding:10px 20px; height:auto; overflow:auto; background:url(../images/ise2.png);}
.isections .ise2 ul { padding:0 10px;}
.isections .ise2 ul li{ float:left; width:150px; height:30px; line-height:30px;}
.isections .ise3{ width:1000px; height:20px; overflow:hidden; background:url(../images/ise3.png);}

.isenews{ width:1000px; height:auto; overflow:hidden; margin:auto; background:url(../images/secbg.png);}
.isenews h3{ height:30px; line-height:30px; padding-left:70px; width:930px; color:#2D89D6;}
.isenews h3 span{ display:block; width:200px; float:left;}
.isenews h3 a{ font-size:small; color:#666; display:block; width:80px; float:right;}
.isenews .isebd{ width:960px; margin:20px; height:230px; }
.isenews .isebd .iseslide{ width:380px; height:230px; float:left;}
.isenews .isebd .iseclist{ float:left; width:570px; padding-left:10px; height:230px; overflow:hidden;  }
.isenews .isebd .iseclist h2{ width:570px; height:30px; line-height:30px; margin:0; padding:0;}
.isenews .isebd .iseclist h2 a{ font-size:20px; font-weight:bold; font-family:微软雅黑; color:Black;}
.isenews .isebd .iseclist h2 a:hover{ float:left; text-decoration:underline;}
.isenews .isebd .iseclist p{ display:block; color:#333333; line-height:20px; width:570px; height:70px;}
.isenews .isebd .iseclist ul{ width:570px; height:120px;}
.isenews .isebd .iseclist ul li{ width:555px; height:27px; line-height:27px; padding-left:15px;background: url(../images/xwbg.jpg) no-repeat center left;}




.iexpert{ width:1000px; height:auto; overflow:auto; margin:0 auto 10px auto;}
.iexpert .iex1{ width:930px; padding-left:70px; height:35px; line-height:35px; overflow:hidden; background:url(../images/ise1.png);}
.iexpert .iex1 a{ color:#0658AE; font-weight:bold; }
.iexpert .iex1 a:hover{color:#8CAC52;}
.iexpert .iex2{ width:960px; padding:10px 20px; height:auto; overflow:auto; background:url(../images/ise2.png);}
.iexpert .iex2 ul { padding:10px 0 ;}
.iexpert .iex2 ul li{ float:left; width:192px; text-align:center; height:210px;}
.iexpert .iex2 ul li img{ width:140px; height:170px; }
.iexpert .iex2 ul li span{ display:block; line-height:30px; color:Black;}

.iexpert .iex3{ width:1000px; height:20px; overflow:hidden; background:url(../images/ise3.png);}
.iexpert .iex4{ text-indent:2em; line-height:22px; width:960px; padding:10px 20px; height:auto; overflow:auto; background:url(../images/ise2.png);}


.iexpert .iex1 .iextitle{ color:#047B4B; font-family:微软雅黑; margin-right:5px;}
.iexpert .iex1 .iexkeshi{ color:#003BA4; font-family:微软雅黑;  margin-right:5px;}
.iexpert .iex1 .iexzw{ color:Black; font-family:微软雅黑; margin-right:5px;}
.iexpert .iex2 dl{ width:960px; height:auto; overflow:auto;}
.iexpert .iex2 dl dt{ width:160px; height:200px; float:left;}
.iexpert .iex2 dl dt img{ width:160px; height:200px; }
.iexpert .iex2 dl dd{ width:700px; margin-left:40px; height:auto; overflow:auto; float:left;}



/*评论样式*/
.comment-add{ margin-top:15px; _width:100%; _position:relative; _overflow:hidden; }
    .comment-add .editor{ position:relative; margin-right:18px; }
	.comment-add .editor textarea{ width:100%; height:70px; }
	.comment-add .subcon{ margin-top:15px; }
.comment-box{ position:relative; margin-top:15px; }
	.comment-list li{ padding:15px 0; border-top:1px solid #f7f7f7; }
	.comment-list li .avatar{ display:block; float:left; margin-top:6px; background:#fff; border-radius:2px; width:42px; height:42px; overflow:hidden; }
	.comment-list li .avatar img{ width:42px; height:42px; }
	.comment-list li .inner{ margin-left:52px; }
	.comment-list li .inner p{ color:#333; font-size:14px; line-height:1.8em; }
	.comment-list li .inner .meta{ margin:0; padding-top:3px; color:#999; border:none; }
	.comment-list li .inner .meta .time{ margin-left:5px; padding-left:20px; color:#777; background:url(../images/sprite.gif) no-repeat left -158px; }
	.comment-list li .answer{ margin-left:48px; padding:10px; background:#fafafa; border:1px solid #e6e6e6; border-radius:3px; }
	.comment-list li .answer .meta{ margin:0; padding:0; color:#999; margin-bottom:5px; border:none; }
	.comment-list li .answer p{ color:#555; font-size:14px; line-height:1.8em; }


.icareer{ width:1000px; height:auto; overflow:auto; margin:0 auto 10px auto;}
.icareer .ise1{ width:930px; padding-left:70px; height:35px; line-height:35px; overflow:hidden; background:url(../images/ise1.png);}
.icareer .ise1 a{ color:#0658AE; font-weight:bold; }
.icareer .ise1 a:hover{color:#8CAC52;}
.icareer .ise2{ width:960px; line-height:22px; text-indent:2em; color:#145FB5; padding:10px 20px; height:auto; overflow:auto; background:url(../images/ise2.png);}
.icareer .ise2 ul { padding:0 10px;}
.icareer .ise2 ul li{ float:left; width:150px; height:30px; line-height:30px;}
.icareer .ise3{ width:1000px; height:20px; overflow:hidden; background:url(../images/ise3.png);}




/*幻灯片样式*/
.focusBoxs { position: relative; width: 380px; height: 230px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; background: white; }
.focusBoxs .pic img { width: 380px; height: 230px; display: block; }
.focusBoxs .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 36px; width:100%;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
.focusBoxs .txt { position: absolute; bottom: 0; z-index: 2; height: 36px; width:100%; overflow: hidden; }
.focusBoxs .txt li{ height:36px; line-height:36px; position:absolute; bottom:-36px;}
.focusBoxs .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 12px; font-weight: bold; text-decoration: none; }
.focusBoxs .num { position: absolute; z-index: 3; bottom: 8px; right: 8px; }
.focusBoxs .num li{ float: left; position: relative; width: 18px; height: 18px; line-height: 18px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer; }
.focusBoxs .num li a,.focusBoxs .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
.focusBoxs .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5; }
.focusBoxs .num li.on a,.focusBoxs .num a:hover{ background:#f60;  }




.isecintro{ width:1000px; height:300px; margin:15px auto; background:url(../images/secintro.png);}
.isecintro .iiro{ width:250px; padding-left:10px; float:left; height:300px;}
.isecintro .iiro h3{ padding-left:60px; height:30px; line-height:30px; width:190px; color:#2D89D6; }
.isecintro .iiro dl{ width:250px; height:130px; margin:10px 0 0 5px;}
.isecintro .iiro dl dt{ width:120px; height:130px; float:left;}
.isecintro .iiro dl dd{ width:130px; height:130px; line-height:22px; float:left;}
.isecintro .iiro p{ width:250px; height:100px; margin-top:10px; line-height:22px;}
.isecintro .iirozy{ width:680px; height:290px; line-height:20px; font-size:small; float:left;  padding-left:40px; overflow:hidden;}
.isecintro .iirozy h3{ padding-left:60px; height:30px; line-height:30px; width:190px; color:#2D89D6;}
.isedoct{ width:1000px; height:300px; margin:auto; background:url(../images/secbg.png); margin-bottom:15px;}
.isedoct h3{ padding-left:70px; width:930px; height:30px; line-height:30px; color:#2D89D6; }
.isedoct .isedocbd{ width:960px; height:270px; margin:0px 0px 0 20px;}

.picScroll{ margin:10px auto;  position:relative; width:960px; height:250px;  padding:0; overflow:hidden; top: 0px; left: 0px;}
.picScroll ul{ overflow:hidden; zoom:1; }
.picScroll ul li{ width:320px; background:#F7F7F7; float:left; overflow:hidden; padding:0 10px;     }


.picScroll h3{ padding-left:60px; height:30px; line-height:30px; width:190px; color:#2D89D6; }
.picScroll dl{ width:250px; overflow:hidden; height:130px; margin:10px 0 0 5px;}
.picScroll dl dt{ width:120px; height:130px; float:left;}
.picScroll dl dd{ width:120px; height:130px; margin-left:10px; line-height:22px; float:left;}
.picScroll p{ width:250px; height:100px; margin-top:10px; line-height:22px;}


.sesb{ width:1000px; height:204px; margin:auto; margin:0 auto 20px auto; background:url(../images/sesb.png);}
.sesb h3{ padding-left:70px; height:30px; line-height:30px; width:930px; color:#2D89D6; }
.sesb .sesbbd{ width:960px; margin:20px auto 0 auto; height:250px;}




/* 本例子css */
.picScrol3{ margin:0px auto; height:120px; margin-right:30px;  position:relative; width:940px;  padding:0px 0 10px 25px; background:#fff; overflow:hidden;     }
.picScrol3 .prev,
.picScrol3 .next{ display:block; position:absolute; top:0px; left:10px; width:23px; height:130px; background:url(../images/btns.png) no-repeat;   }
.picScrol3 .next{ left:auto; right:0; background-position:-25px 0; }
.picScrol3 .prev:hover{ background-position:0 -130px; }
.picScrol3 .next:hover{ background-position:-25px -130px; }
.picScrol3 ul{ overflow:hidden; zoom:1; }
.picScrol3 ul li{ width:166px; height:100px; float:left; margin:0 10px; text-align:center;  overflow:hidden; height:130px; }
.picScrol3 ul li .img{ width:155px; height:100px; border:1px solid #CCCCCC; padding:3px; margin:3px; }




